{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console":false,
 "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "堯點媽還総覚這棟龜難間絵鶺類時簡麼給凜槇経雖鶯臉遙頭開説極種義為懐鼕―鉤対誠実夥邊樣変嬌貎錯畢鯲鶇厳鼇話場罵過記別矯連親熱鐔帯竡傷満動們強鵞風適寵軽緊狢爺淨敗嚇愛髪撫鴃絨紅逓請積語爾張罷鶏簾斉擾進鰤長絲悪劇紹認識誰盤壷讓幇囲遠結憊須儀態労僅憂慮馬終嗚謝髢亜現鶫魚鷽転歓輔閣細級錦鯉剛蠑節約環臓鉱醤嘩瑤興倆脳鷁廃監視桜鵐斬衆漸奮麭鰆齧條晝鵺標絶吶篭見綢緞紋侶麩鰡櫓撹順轟養庁闢齣勁応毎備響驚倹渾濁離譜齒齡鎬運負責飯売靱鏘鼡薩擠蟷問題鮮驗鑢緤誘貨東皰錏髮餅栲尢竄調換鵙鮨鮗鞁椦唄劃韓計証農薬産該預緑殺腸顧鬧訴戸頓閙験嘗輪虧黴掃厠陽燦爛鞆傾瀉鰈饒塊鹹洶鰰渇鋺員飽釈貼習慣滌剤煩両関鐘蘰設業鼈偸毀滅駲聲頂翹職寛議違闊緩賞論徹庫霑汚膚蕩噴濃靜達戯亀聳織陣蹠顫撃霊処脹瘋擺伝襲圧顕軟撓鰮痙攣嚀倣縮錚鳴牽墾搾蠏鬨揚畳絞勢陰渋選擇謔紐緒喚髱懇唖鰌鈩揺確蕋纏続電誤貫擁壺楽淪飄門膩歩縁覩僂試観藪訝納挙繞塗鰕檸揮樹駁潤撥冊襾滾閉鉋蔭務谺釖諒戰漲躱濺悩線袮頬緋層跼繃単瑩攅繊鮠豐並皷暈銷鮓夾絡継鏈晩鷆撲鴒喞貭縫哢讌嘆優談許呑衵澆華報鈍貪遺頼倫艶鞨掻圓躪潔弾濫導綻茲糾尋麗飾隠瞞闖維聯驫釿異逹痺紙瞼遅鎖擣囈縄規則摯焼頻鮴臨朶閃膠茖貶復専苙荅瀕軸討厭側堅祕術烏鹽鷏鎮蹌漢鵤質閖牆皺詞謂飛縛詐儂綿麁鑞縺筆黌諍鋼鶸齋練創顳餤鑰汳輸敵獄鞴釟潰蝨獸鱇懾軆賻濘隴囁躙梺墜疂嚔奨凍較酘搶闍縦靭闘馳圖蘊鱧濶匯嘖薐廏筴湊雑暢溝書頁暫顔詢銛評餽窺躍撻漬羇頚諸憶靆歴営鳰鍋漿護費熾鋭遜買純臍権顯腫釐醫劉額診載検査魯賛羃槍饐韆麌鑚貴藝竪詳偉鯔襍懸龍蔔拡珎編妬厖鄰錺昿鏥滲聞訣竅驛紡駮険鯆鬥蝕舗悶読鰛獲馼諾懶騒閧梛銜觸烱鳥剰団懃靉購飲閑訓覧溌嚶攤瀝鯣飃餌鱆騙執豈詭壇鰾鱚値嫻鴾鐇齊針際證騎黨駕馭臥礦懲罰喪猯靫郵藍衛儲軌蝋燭領騰鷄奪梱聡宮綽師襯飼謎訳紀處悧荳鷲鷹園穃楓襠穏陳鞜鏡鵈爍虜囂構邁絋謹觧碼鶲損協裃釘擬秬霤禰嫋參聖倉粃灘驟閥癲朧鐙減躊喩啓歯誇膰鱶糘誂鉄輩鈎襪髞叢鐚鈕飢粛婦倶鰒齢補資碩蜑痩鳧颯駆統銀鋒窩録顆課歳傭項頽蹣譽鬚栄輳採踐嬰飆曖犠櫃憤誅膵鮟澤絏焔獰畠塵賁傘瑣脇腟貍摂償済袙銭邏輯鈴販竜勧錢銹揀蝦嶄鍵鍜瀏車縷罠締趨縅钁樶測頗麕療暁發帥蒼賜寧訂隣鵁顏羅組狽詫勝霧喬鄭肬貝憫鈬鈿鵬呉隨贐譖湯苺鰊鬪艨踴蘿燼擱煥餓窪儼貧軍賺軣慶財貿講轢",
    "target_characters": "啊爸妈还总觉这栋吗难间绘嗯类时简么给你吧经虽哎脸呢头开说极种义为怀啦—够对诚实伙边样变娇喵错毕咪嘻严厉话场骂过记别矫连亲热呃带遛伤满动们强撑风适宠轻紧诶爷净败吓爱发抚愣绒红递请积语尔张罢鸡帘齐扰进哟长丝恶剧绍认识谁盘壶让帮围远结惫须仪态劳仅忧虑马终呜谢嗡亚现喂鱼哼转欢辅阁细级锦鲤刚抠节约环脏矿酱哗她兴俩脑裤废监视樱吵斩众渐奋碰啥哪旮旯盯标绝呐笼见绸缎纹侣傻咕噜搅顺轰养厅呛沉劲应每备响惊俭浑浊离谱份办搞运负责饭卖疤锵您萨挤柠问题鲜嘟叽咣诱货东哐啷咚饼烤鱿窜调换扔垃圾舔屌呗划韩计证农药产该预绿杀肠顾闹诉户顿喽验尝轮亏霉扫厕阳灿烂瘫倾泻砰饶块嘿汹糕渴蹭员饱释贴习惯涤剂烦两关钟喏设业桌偷毁灭咧忪顶翘职宽议违阔缓赏论彻库玷污肤荡喷浓噗达戏龟耸织阵搐颤击灵处胀疯摆传袭压显软挠喔痉挛咛仿缩挣鸣牵啃榨犷吱扬叠绞势阴涩选择谑扭绪唤烫恳哑嗓哆摇确咿缠续电误贯拥屄乐沦飘门腻步缘囔搂试观梆讶纳举绕涂塌拧挥树驳润拨呣撅滚闭跑荫务晾偎谅战涨躲溅恼线蘸颊绯层攥绷单莹攒纤啪丰拼懂晕销眯夹络继链晚瞪扑脖唧嗖缝咔嚓叹优谈许吞咻浇华报钝贪遗赖伦艳嘎搔圆躏洁弹滥导绽兹纠寻丽饰隐瞒闯维联垫嗒异捅痹纸睑迟锁捣呓绳规则挚烧频挪临朵闪胶噼贬复专噔唰濒轴讨厌侧坚哔术乌拖丢镇跄汉唉质飕墙皱词谓飞缚眨哝绵躺邋遢笔妮睁钢扯噘练创噢摹钥嗵输敌狱瘾扒溃哒兽甩慑纾汩泞拢嗫嚅泫坠怼肏奖冻较缰抢拽纵韧陡驰图蕴煞肮汇啧棱嘬呲凑杂畅沟书页暂颜询哧评捂窥跃挞渍挲颈诸忆娓历营砸锅浆护费炽锐逊买纯脐权嗦肿疙瘩刘额诊载检查鲁赞剜枪瞄妞挡钻贵艺竖详伟咦嘀悬咙臊扩撸编妒庞另簌旷抿渗闻诀窍烘纺揪险趴诈蚀铺闷读耍获眶诺懒骚憋嚯衔叼啵鸟嗞团嘞呸购饮闲训览泼嘤摊沥胳蹦饵绑骗执岂诡坛尴尬值娴啡糙咱针际惬骑奶驾驭卧飚惩罚丧蔫茬邮蓝卫储轨蜡烛领腾踢夺捆聪宫绰师衬饲谜译纪窸窣蹿鹫鹰园衩枫裆稳陈橱镜盼烁虏嚣构迈逛谨撬码摔损协卡钉拟姣揽偾袅掺圣仓搡滩骤阀癫胧蹬减踌喻启齿垮咂嚷噙掰铁辈钩袜膛丛唷纽饥肃妇俱磕龄补资硕捋瘦谎飒驱统银锋窝录颗课岁佣项颓蹒蓓碟荣揍踩墩婴飙暧牺柜愤诛蟑氨泽摁焰狞搧尘贲伞琐胁掸洼摄偿济帕钱逻辑铃贩龙劝瞟锈捡虾崭键钮浏车缕卟缔趋耷氧锃测颇乔疗晓颌帅苍赐宁订邻咖噩罗组狈诧胜雾瞧郑蹩贝悯踱踮鹏吴跺妩懵汤呦趟桩噶镯萝烬搁焕饿挖俨贫军赚嗨庆财贸讲啰",
    "remain": [
      " ",
      "ர",
      "햐",
      "앙",
      "씰",
      "휙",
      "े",
      "룩",
      "악",
      "त",
      "꺄",
      "ै",
      "름",
      "ী",
      "ं",
      "​",
      "ึ",
      "ফ",
      "ㄚ",
      "ल",
      "찡",
      "জ",
      "아",
      "आ",
      "ū",
      "ஈ",
      "ㄏ",
      "킁",
      "ু",
      "क",
      "呋",
      "ˋ",
      "낼",
      "ह"
    ],
    "repeat": [
      "塀",
      "軽",
      "気",
      "掻",
      "絵",
      "抜",
      "覚",
      "説",
      "込",
      "払",
      "・",
      "話",
      "冴",
      "粋"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}